<?php

namespace Tests\App\Models;

use Tests\Support\ModelCrudTestCase;
use App\Models\MidtermExamModel;

class MidtermExamModelTest extends ModelCrudTestCase
{

    public function testCanInsertAndRetrieve()
    {
        $this->assertModelCanInsertAndRetrieve(MidtermExamModel::class);
    }

    public function testCanUpdate()
    {
        $this->assertModelCanUpdate(MidtermExamModel::class);
    }

    public function testCanDelete()
    {
        $this->assertModelCanDelete(MidtermExamModel::class);
    }
}
